/******************************MEDIA QUERIES***********************/
@media screen and (min-width:2450px) {
.container {
	width: 2200px
}
.header-address ul {
	float: right;
	margin-bottom: 0;/*padding: 41px 0 !important;*/
}
.social-menu::after {
	position: absolute;
	background: #86c43f;
	color: #86c43f;
	content: '';
	width: 100% !important;
	height: 85px;
	z-index: 0;
	right: -100% !important;
}
.header-top {
	background: #2b2b2b;
	/* background: -moz-linear-gradient(left, #86c43f 50%, #86c43f 50%, #2b2b2b 19%); */
	/* background: -webkit-linear-gradient(left, #f6db22 0%, #f6db22 19%, #000000 19%); */
	/* background: linear-gradient(to right, #86c43f 50%, #86c43f 50%, #2b2b2b 19%); */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6db22', endColorstr='#000000', GradientType=1 ); */
}
}
@media screen and (min-width:2280px) {
.container {
	width: 2100px;
}
}
@media screen and (min-width:1920px) {
.container {
	width: 1700px
}
.logo-area a img {
	padding: 52px 0;
}
.social-menu::after {
	position: absolute;
	background: #86c43f;
	color: #86c43f;
	content: '';
	width: 100%;
	height: 85px;
	z-index: 0;
	right: -100%;
}
}
@media screen and (min-width:1600px) {
.container {
	width: 1400px
}
}
@media screen and (min-width:1280px) {
.main-menu ul li {
	display: inline-block;
	padding: 0px 4px !important;
	position: relative;
}
}
 @media screen and (max-width: 1100px) {
.header-address ul li {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	padding: 2px 4px;
}
.banner-man {
	width: 25%;
}
.banner-text h2 {
	font-size: 43px;
}
.service-each h4 {
	font-size: 14px;
	padding: 10px 10px;
}
.service-each p {
	font-size: 12px;
	line-height: 20px;
	padding: 0px 10px;
}
.sev-icon img {
	height: auto;
	width: 50px;
}
.footer-menu h4, .footer-form h4 {
	font-size: 18px;
}
.footer-menu h4:after, .footer-form h4:after {
	display: none;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] {
	width: 46%;
}
.logo-area::after {
	display: none;
}
.logo-area {
	background: none;
	padding: 0px 20px;
}

.header-address ul li a i, .header-address ul li i {
	color: #ecfc37;
	font-size: 22px;
	padding-right: 10px;
}
.header-address ul li a {
	color: #fff;
	font-size: 17px;
	font-family: 'ProximaNovaT-Thin';
	padding-right: 0px;
}
.social-menu ul li i {
	color: #222 !important;
	font-size: 19px !important;
	padding-right: 0px !important;
}
.social-menu ul {
	padding: 21px 0;
	float: left;
}
.main-menu ul li a {
	padding: 21px 0;
}
.call-img {
	position: absolute;
	right: 0px;
	top: 12px !important;
}
.call-text p {
	text-align: center;
	font-size: 20px;
	line-height: 33px;
	margin: 0;
	color: #86c43f;
	padding: 0 20px;
}
.inventory p a {
	font-size: 20px;
}
.banner-text {
	top: 20%;
	width: 80%;
}
}
 @media screen and (max-width: 980px) {
.logo-area a img {
	padding: 43px 0;
}
.service-main {
	background-size: cover;
}
.bulb-block {
	display: none;
}
.bulb-block-responsive {
	display: block;
}
.serv-each {
	width: 50%;
}
/*.call-img{
	position: inherit;
	bottom: 0;
	height: 472px;
	left: 0;
}*/
.call-text h3 {
	font-size: 20px;
	line-height: 28px;
	padding: 10px 0;
	text-align: center;
}
.call-btn a, .call-btn a span {
	font-size: 17px;
	padding: 16px 10px;
}
.header-address ul li, .header-address ul li a {
	font-size: 13px;
	padding: 40px 0px;
}
.header-address ul li i, .header-address ul li a i {
	font-size: 14px;
}
.header-social ul li a {
	font-size: 25px;
}
.banner-text h2 {
	font-size: 37px;
}
.gallery-each {
	width: 50%;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] {
	width: 100%;
}
.contact-form textarea {
	height: 280px;
}
.logo-area {
	background: #86c43f;
	padding: 8px 20px 0 0;
}
.social-menu {
	display: none;
}
.call-img {
	position: absolute;
	right: 0px;
	top: 48% !important;
}
.call-img img {
	width: 320px;
}
.inventory p a {
	font-size: 18px;
}
.footer-menu h4, .footer-form h4 {
	font-size: 11px;
}
.header-address ul {
	float: left;
	margin-bottom: 0;
	padding: 0px 0;
}
.header-address ul li, .header-address ul li a {
	font-size: 13px;
	padding: 15px 2px;
}
.header-address ul li a i, .header-address ul li i {
	color: #ecfc37;
	font-size: 22px;
	padding-right: 5px;
}
.container{
    width:960px;   
}
 .location h3::before, .phone h3::before, .email h3::before {
	font-family: 'FontAwesome';
	position: absolute;
	left: -24px;
	top: 0;
	content: '\f041';
	z-index: 99;
	width: 60px;
	height: 60px;
	font-size: 30px;
	color: #86c43f;
	background: none;
	border: 1px solid #86c43f;
	text-align: center;
	border-radius: 50%;
	line-height: 59px;
}
}
}
 @media screen and (max-width: 950px) {
}
 @media screen and (max-width: 800px) {
.container{
    width:auto;   
}
.get-quote {
	display: block
}
.pop-form, .get {
	display: none
}
.header-menu {
	background: #ff0;
}
.menu-toggle {
	display: block;
	cursor: pointer;
	font-size: 15px;
	text-transform: uppercase;
	color: #151515;
}
.main-menu ul {
	float: right;
	display: none;
	width: 100%;
}
.main-menu ul li {
	float: left;
	width: 100%;
	text-align: center;
	padding: 5px 0;
}
.menu-toggle .fa {
	font-size: 25px;
	/* position: absolute; */
	/* top: 45px; */
	color: #000;
	float: right;
}
.menu-toggle span {
	color: #000;
	line-height: 23px;
}
.main-menu ul li a {
	color: #fff;
	text-transform: uppercase;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
	padding: 5px 0;
	border-bottom: none;
}
.menu-block {
	/* display: none; */
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;
	display: block;
	background: #86c43f;
	z-index: 9999999;
}
.main-menu {
	width: 100%;
	padding: 10px;
}
/*.header-top {
	background-image: none;
}*/
.logo-area {
	background: #86c43f;
	padding: 0;
}
.logo-area a img {
	padding: 31px 0;
}
.logo-area img {
	width: 180px;
	margin: 0 auto;
}
.main-menu ul li.active a {
	color: #fff;
}
.main-menu ul li.active a::before, .main-menu ul li:hover a::before {
	display: none;
}
.main-menu ul li a:hover {
	color: #000;
	border-bottom: none;
}
.footer-wrapper {
	background-size: cover;
}
.copy p, .power p {
	text-align: center;
	float: none;
}
.hovereffect img {
	width: 100%;
	height: 285px;
	object-fit: cover;
}
.banner-man {
	position: absolute;
	z-index: 999;
	left: 100px;
	bottom: 0;
	width: 27%;
}
.banner-text h2 {
	font-size: 25px;
	margin: 30px 0;
}
.banner-text h4 {
	display: none;
}
.sev-icon {
	top: 57px;
}
.header-social::before {
	display: none;
}
.footer-menu h4:after, .footer-form h4:after {
	display: none;
}
.header-address {
	background: #000;
}
.social-menu {
	position: absolute;
	right: 0;
	top: 62px;
	display: none;
}
.get {
	top: 10%;
}
}
 @media screen and (max-width: 767px) {
}
 @media screen and (max-width: 710px) {
}
 @media screen and (max-width: 675px) {
.logo-area a img {
	padding: 20px 0;
}
.header-address ul {
	display: none;
}
.header-social {
	display: none;
}
.header-address ul li, .header-address ul li a {
	font-size: 15px;
	padding: 5px 0 5px 0;
	text-align: center;
}
.header-address ul li i, .header-address ul li a i {
	font-size: 14px;
}
.header-top .container {
	padding: 0;
}
.banner-text {
	width: 100%;
	top: 0;
	position: relative;
	padding: 4px 0;
	background: #000;
}
.banner-text img {
	width: 39px !important;
}
.banner-text h2, .banner-text h2 span {
	color: #fff;
	font-size: 15px;
	background: none;
	padding: 0;
	margin: 10px 0;
	line-height: 21px;
	letter-spacing: 3px;
}
.man-img {
	position: inherit;
	z-index: 999;
	right: 0;
	margin-top: 0;
}
.call-img img {
	width: auto;
	display: none;
}
.welcome-area {
	margin: 10px 0;
}
.welcome-text h2 {
	font-size: 23px;
}
.welcome-text p {
	font-size: 14px;
	color: #000;
	padding: 0;
}
.site-title h4 {
	color: #fff;
	font-size: 26px;
}
.call-text p {
	font-size: 18px;
	line-height: 30px;
}
.call-btn a {
	font-size: 17px;
	padding: 16px 10px;
}
.call-btn a span {
	font-size: 17px;
}
.footer-contact h4, .footer-menu h4, .footer-form h4 {
	font-size: 20px;
}
.banner-man {
	position: absolute;
	z-index: 999;
	left: 52px;
	width: 30%;
	bottom: 0;
}
.contact-form .wpcf7-form-control-wrap {
	position: relative;
	/* display: block; */
	width: 100%;
	float: left;
	margin: 1%;
}
.quote-form form {
	width: 100%;
	margin: 0 auto;
	background: #e6ed94;
	overflow: hidden;
	padding: 10px 20px 10px 10px;
}
.inventory p {
	text-align: center;
	position: relative;
	line-height: 30px;
}
.location h3::before, .phone h3::before, .email h3::before {
	font-size: 20px;
	line-height: 29px;
	border: none;
}
.banner-text .welcome-btn::after {
	display: none;
}
.banner-text .welcome-btn a {

	display:inline-block;
}
.banner-text .welcome-btn {
	margin: 20px 0;
}
}
 @media screen and (max-width: 575px) {
.inner-serv-each img {
	object-fit: contain;
}
}
 @media screen and (max-width: 500px) {
.serv-each {
	width: 100%;
}
.gallery-each {
	width: 100%;
}
}
 @media screen and (max-width: 480px) {
}
 @media screen and (max-width: 360px) {
}
 @media screen and (max-width: 320px) {
}
